import request from "@/utils/request";

/**
 * 通讯录
 * @returns
 */
// export function staffList() {
//   return request({
//     url: "/api/convenience/v2/staff/list",
//     method: "post",
//     data: { category: "CONVENIENCE" }
//   });
// }
export function staffList(data) {
  return request({
    url: '/api/convenience/v2/staff/list',
    method: 'post',
    data
  })
}

/**
 * 个人信息详情
 * @param {param} data
 * @returns
 */
export function info(data) {
  return request({
    url: "/api/convenience/v2/staff/info",
    method: "get",
    params: data
  });
}
